/*      CAP public function head file           */
/*      Written by Liu Zhiguo 2003-08-26        */
/*      Version 1.0                                                     */
/*      --------------------------------        */

#ifndef _CAP_PUBLIC
#define _CAP_PUBLIC

u8   cap_com_ftos(struct MapComSrv_struct *map_com, u8 * data_flow);
void cap_com_stof(struct MapComSrv_struct *com_ptr, u8 * data_flow, u8 delimiter_flag);
u8   cap_opr_ftos(struct MapOprData_struct *opr_ptr, u8 * data_flow);
void cap_opr_stof(struct MapOprData_struct *opr_ptr, u8 * data_flow, u8 delimiter_flag);

#endif
